Subject: Ticket Assigned - missing belt of midi dress
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 14:33:43 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing belt of midi dress Sir/Madam
         I purchased a 2Xtremz Floral Print A-line Midi Dress with High
Neck and Long Sleeves last week online. When I received the item the cloth
belt of the above mentioned item was missing. Yesterday I approached one
centerpoint showroom. They asked me to give the complaint through mail.
Kindly do the needful to get the belt of my item.
Here i will attach the pic of the item which i ordered.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4478803